Parameters
JSON body
Request body
application/jsonidsstring[]RequiredExternal id of any event in the target group.
contactIdnumber | nullRequiredOne of 2:
Variant 1
number
Internal contact id of the assignee.
Variant 2
null
Assigns the log groups of the given events to a contact of the organisation, or unassigns them (null).
JSON body
idsstring[]RequiredExternal id of any event in the target group.
contactIdnumber | nullRequiredInternal contact id of the assignee.
1 status code documented
changednumberRequired{
"changed": 0
}POST /bff/log/group-assign
curl -X POST "https://api.bizkithub.com/bff/log/group-assign" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"ids": [
"string"
]
}'All BizKitHub public API endpoints require authentication via API key.